<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework 4</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="main-header clearfix">
        <a href="#" class="header-left">Journey</a>
        <div class="header-right">
            <a href="#" class="icon-calendar"></a>
            <a href="#" class="icon-forum"></a>
            <a href="#" class="icon-journey"></a>
            <div class="header-welcome">
                <span>Welcome, </span><a href="#">Log In</a>
                <span> or </span><a href="#">Sign Up</a>
            </div>
        </div>
    </div>

    <section class="signup">
        <div class="signup-header clearfix">
            <h2>Sign Up</h2><a href="#">Log In</a>
            <div class="decoration-square"></div>
        </div>
        <div class="signup-buttons clearfix">
            <a href="#" class="facebook-btn">
                <div class="icon-facebook"></div>
                <span>Facebook</span>
            </a>
            <a href="#" class="google-btn">
                <div class="icon-google"></div>
                <span>Google</span>
            </a>
        </div>
        <p class="signup-separator">or</p>
        <form action="#" class="register-form">
            <input class="register-form-input-field" type="text" placeholder="First Name">
            <input class="register-form-input-field" type="text" placeholder="Last Name">
            <input class="register-form-input-field" type="email" placeholder="Email">
            <input class="register-form-input-field" type="password" placeholder="Choose Password">
            <input class="register-form-input-field" type="password" placeholder="Confirm Password">
            <div class="register-form-check-terms">
                <input type="checkbox" id="agree">
                <label for="agree" class="custom-checkbox">Agree our <a href="#">Terms & Conditions</a></label>
            </div>
            <input class="register-form-button" type="submit" value="Create Account">
        </form>
    </section>





</body>
</html>